Counter - Employment - Bug #1864

MPMF 041: The user is able to fetch a request with status (10000 or00000) and the the status does

not change to "0 0000 " if the request approved
09/24/2019 11:13 AM - Abdelhadi Al-Qudah

Status: Feedback

Priority: Immediate
Assignee: Abdelhadi Al-Qudah
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/24/2019

0%
0.00 hour
0.00 hour

Co-Workers: Actual Result: As per the description section.
Severity: Normal Environment: QA

Category: 00000000 ooooooo Transaction Number:

Sub-Category: 000000 000000 ooooa Browser: Chrome

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: As per the description section. SERVICE_ID: 0

Description

1. After approving the request > The status of request does not change to "0000"
2. If the request status is "I0000 or 00000 > The user should not be able to fetch a request.
3. We need to reorder the requests that display in the table from oldest to newest.

History

#1 - 09/24/2019 01:05 PM - Furat Swalha
- Status changed from Open to Feedback

- Assignee changed from Furat Swalha to Abd Alrahman almomani

Dear Mr. Momani
for the first point , i think this is a procedure issue ?!

looking for your appreciated Response

#2 - 09/24/2019 05:04 PM - Abd Alrahman almomani
- Assignee changed from Abd Alrahman almomani to Abdelhadi Al-Qudah

Please check now

06/06/2025
